@charset "UTF-8";

/*
TOP Page
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ */

#top {}
#top #main-v { min-height: 480px; margin: 17px 0; position: relative; text-align: center; }
#top #main-v .main_img { max-width: 100%; z-index: 1; }
#top #main-v .main-v_txt { margin: -210px auto 0; padding: 0; position: relative; text-align: right; width: 980px; z-index: 2; }
#top dl { width: 100%; font-size: 14px; margin-top: 28px; }
#top dl dt { float: left; font-weight: 600; line-height: 20px; width: 16%; }
#top dl dd { float: left; margin-bottom: 16px; width: 84%; }
#top dl dd h3 { color: #212F69; font-weight: 600; }
#top dl dd h4 { color: #333; font-weight: 600; }
#top dl dd p { color: #333; margin-top: 6px; }
#top dl dd a.detail { background: url('../../img/top/ico_next.png') no-repeat left top 3px; color: #858fb0; display: inline-block; font-weight: 600; margin: 5px 0 20px; padding-left: 15px; }
#top dl dd a:hover { opacity: 0.5; }


